% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/procmod_frame.R
\name{is.procmod.frame}
\alias{is.procmod.frame}
\title{Check if an object is a ProcMod Frame.}
\usage{
is.procmod.frame(x)
}
\arguments{
\item{x}{a R \code{object to test}}
}
\value{
a \code{logical} value equals to
        \code{TRUE} if \code{x} is a \code{procmod.frame},
        \code{FALSE} otherwise.
}
\description{
Check if an object is a ProcMod Frame.
}
\author{
Eric Coissac

Christelle Gonindard-Melodelima
}
